@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');
body,
html {
    margin: 0;
    padding: 0;
    width: 100%;
}

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

p {
    line-height: normal;
    margin-bottom: 2em;
}

strong,
b {
    font-weight: 700;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    font-family: Open Sans, sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #2d2d2d;
}

a {
    text-decoration: none;
    cursor: pointer;
    outline: none;
}

small {
    font-size: 80%;
    line-height: inherit;
}

img {
    max-width: 100%;
    display: block;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

h2 {
    font-size: 1.5em;
    margin: .75em 0
}

h3 {
    font-size: 1.17em;
    margin: .83em 0
}

h4 {
    margin: 1.12em 0
}

h5 {
    font-size: .83em;
    margin: 1.5em 0
}

h6 {
    font-size: .75em;
    margin: 1.67em 0
}

.post-content a.time-link {
    color: rgb(45, 133, 196);
    font-weight: bold;
    text-decoration: underline;
}

#mobile-header {
    display: none;
    background: #002d45;
    padding: .625rem .625rem .3125rem;
    position: relative;
}

p {
    margin-bottom: 1rem;
    font-size: inherit;
    line-height: 1.6;
    text-rendering: optimizeLegibility;
}

.main {
    padding-top: 32px;
    background: #f9f9f9;
    padding-bottom: 32px;
}

.template-fintech-focus-newsletter .main {
    background: #2d85c4;
}


/*=========Main Body CSS Start===========*/

.clear {
    clear: both;
}

.container {
    max-width: 1010px;
    margin-right: auto;
    margin-left: auto;
}

#podcast_posts .post-repeater {
    background: #fff;
    margin-bottom: 75px;
    moz-box-shadow: 3px 1px 20px rgba(229, 232, 236, .3);
    -webkit-box-shadow: 3px 1px 20px rgba(229, 232, 236, .3);
    box-shadow: 3px 1px 20px rgba(229, 232, 236, .3);
}

#podcast_posts .post-repeater:last-child {
    margin-bottom: 0;
}

.template-fintech-focus #podcast_posts .post-repeater:nth-last-child(2) {
    margin-bottom: 0;
}

.post-repeater figure {
    position: relative;
    margin-bottom: 30px;
    text-align: center;
    background: #efefef;
}

.podcast_posts .not-found {
    background-color: #fff;
    padding: 15px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 3px 1px 20px rgb(229 232 236 / 70%);
}

.title-overlay h1 {
    color: #fa8418;
    line-height: 58px;
    display: inline;
    padding: 0.45rem 20px;
    /*background-color: rgba(0, 0, 0, 0.8);*/
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

.selector:not(*:root),
.title-overlay h1 {
    line-height: 59px;
}

@media screen and (-ms-high-contrast:active),
(-ms-high-contrast:none) {
    .title-overlay h1 {
        display: block;
        line-height: normal;
        padding-right: 10px;
    }
}

.post-repeater figure img {
    -webkit-transition: all 1s ease-out;
    transition: all 1s ease-out;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    height: auto;
}

.post-repeater:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.post-content {
    padding: 0 80px;
}

.post-content a {
    color: #333;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.subscribe a {
    background: #004c6a;
    color: #fff;
    border-radius: 5px;
    padding: 6px 10px;
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
}

.subscribe a:hover {
    background: #fa8418;
}

.post-content h1 a:hover {
    color: #fa8418;
}

.post-content h1 {
    font-weight: 700;
    font-size: 43px;
    line-height: normal;
}

.post-footer {
    border-top: 1px solid #f9f9f9;
    padding: 25px 80px;
    margin-top: 2em;
}

.post-repeater .post-footer {
    margin-top: 1em;
}

.publish-date {
    float: left;
    color: #ccc;
}

.podcast-tags-wrap {
    float: right;
}

.podcast-tags li {
    display: inline-block;
    color: #ccc;
    margin-right: 5px;
}

.podcast-tags li:last-child {
    margin-right: 0;
}

.podcast-tags li a {
    font-size: 14px;
    color: #ccc;
}

.post-content .text-center {
    margin-top: 20px;
}

.subscribe {
    text-align: left;
    padding: 20px 0;
}

.subscribe strong {
    color: #fa8418;
    margin-bottom: 10px;
    display: block;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 21px;
}

.stitcher {
    background-image: url('../images/fintech-focus/stitcher.png');
    width: 33px;
    height: 14px;
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    margin-top: -3px;
}

.TuneIn {
    background-image: url('../images/fintech-focus/tune-in.png');
    width: 31px;
    height: 14px;
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    margin-top: -3px;
}
.player_fm {
    background-image: url('../images/fintech-focus/player_fm.svg');
    height: 22px;
    width: 32px;
    margin-left: -6px;
    z-index: 1;
    display: inline-block;
    background-size: 78%;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}
.subscribe a.player_fm-podcast,.subscribe a.player_fm-podcast:hover {
    background: #bc1e29;
}
.google-podcast-icon {
    background-image: url('../images/fintech-focus/google-podcast.png');
    width: 21px;
    height: 21px;
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    margin-top: -3px;
}
.stitcher-subscribe-new {
    background-image: url('../images/fintech-focus/stitcher.png');
    background-size: 75%;
}
.playerfm-podcast-subscribe-new {
    background-image: url('../images/fintech-focus/player_fm.svg');
    background-size: 72%;
}
.benzinga-show-wrapper .subscribe a.player_fm-podcast .player_fm {
    background-image: url(../images/fintech-focus/player_fm.svg);
    background-color: #BC1E29;
    display: block;
    height: 40px;
    background-size: 100%;
    border-radius: 5px;
}
.benzinga-show-wrapper .subscribe a.player_fm-podcast:hover .player_fm {
    background-color: #fa8418;
}

/* url('../images/fintech-focus/stitcher.svg'); */
/* url('../images/fintech-focus/tunein-logo-ink.svg'); */
.tunein-subscribe-new {
    background-image: url('../images/fintech-focus/tune-in.png');
    background-size: 75%;
}

.google-podcast-subscribe-new {
    background-image: url('../images/fintech-focus/google-podcast.png');
    background-size: 75%;
}
/* url('../images/fintech-focus/google-podcast.svg') */
/* .spotify-subscribe-new {
    background-image: url('../images/fintech-focus/spotify.svg');
    background-size: 125%;
} */
/* .itune-subscribe-new {
    background-image: url('../images/fintech-focus/itunes.svg');
    background-size: 75%;
} */
/* .you-tube-podcast-subscribe-new {
    background-image: url('../images/fintech-focus/youtube.svg');
    background-size: 75%;
}
.discord-podcast-subscribe-new {
    background-image: url('../images/fintech-focus/discord.svg');
    background-size: 75%;
} */
.benzinga-show-wrapper .subscribe a.itune{
    background-color: rgb(255,55,95);
    line-height: 40px;
    font-size: 40px;
}
.benzinga_icon_colored.subscribe a.itune {
    background-color: rgb(255,55,95);
}
.benzinga-show-wrapper .subscribe a.stitcher-subscribe {
    background-color: rgb(97, 35, 104);
    line-height: 37px;
}
.benzinga_icon_colored.subscribe a.stitcher-subscribe {
    background-color: rgb(97, 35, 104);
}
.benzinga-show-wrapper .subscribe a.tunein-subscribe .TuneIn {
    width: 35px;
    height: 20px;
    background-size: 35px;
}
.benzinga-show-wrapper .subscribe a.tunein-subscribe{
    background-color: #14d8cc;
    line-height: 35px;
}
.benzinga_icon_colored.subscribe a.tunein-subscribe{
    background-color: #14d8cc;
}
.benzinga-show-wrapper .subscribe a.spotify {
    background-color: #1db954;
    line-height: 39px;
}
.benzinga_icon_colored.subscribe a.spotify {
    background-color: #1db954;
}
.benzinga-show-wrapper .subscribe a.google-podcast {
    background-color: #F9BA03;
    line-height: 37px;
}
.benzinga_icon_colored.subscribe a.google-podcast {
    background-color: #F9BA03;
}
.benzinga-show-wrapper .subscribe a.you-tube-podcast{
    background-color: rgb(255, 0, 0);
    line-height: 40px;
}
.benzinga_icon_colored.subscribe a.you-tube-podcast {
    background-color: rgb(255, 0, 0);
}
.benzinga-show-wrapper .subscribe a.discord-podcast {
    background-color: #2A5DE7;
    line-height: 41px;
}
.benzinga_icon_colored.subscribe a.discord-podcast {
    background-color: #2A5DE7;
}
.benzinga_icon_colored.subscribe a .stitcher {
    width: 40px;
    height: 24px;
}
.benzinga_icon_colored.subscribe a .TuneIn {
    width: 36px;
    height: 24px;
}

.benzinga_icon_colored.subscribe a  .google-podcast-icon {
    width: 25px;
    height: 25px;
}

.benzinga_icon_colored.subscribe a i {
    font-size: 22px;
}

.podcast-show-wrapper .bz3-page-content-sidebar,
.post-type-archive-fintech_podcast .bz3-page-content-sidebar {
    float: none;
    width: 100%;
    padding: 0;
}
.podcast-container {
    max-width: 1200px;
    margin: 0 auto;
}
.benzinga_icon_colored a.itune-subscribe-new {
    background-color: rgb(255,55,95);
    font-size: 24px;
}
.benzinga_icon_colored a.stitcher-subscribe-new {
    background-color: rgb(97, 35, 104);
}
.benzinga_icon_colored a.tunein-subscribe-new {
    background-color: #14D8CC;
}
.benzinga_icon_colored a.spotify-subscribe-new {
    background-color: #1DB954;
    font-size: 24px;
}
.benzinga_icon_colored a.google-podcast-subscribe-new {
    background-color: #F9BA03;
}
.benzinga_icon_colored a.you-tube-podcast-subscribe-new {
    background-color: rgb(255, 0, 0);
    font-size: 24px;
}
.benzinga_icon_colored a.discord-podcast-subscribe-new {
    background-color: #2A5DE7;
    font-size: 22px;
}
.benzinga_icon_colored.subscribe a i {
    font-size: 22px;
    margin-right: 5px;
}
.subscribe a {
    display: inline-flex;
}
.tax-podcast_tags .post-repeater {
    padding-top: 12px;
}
.benzinga_icon_colored a:hover {
    color: #fff;
}
.learn-more {
    margin-bottom: 10px;
    display: inline-block;
}

#nav-single .left {
    float: left;
}

#nav-single .right {
    float: right;
}

.pagination a,
.pagination span,
#nav-single a {
    color: #9b9b9b;
    border: 1px solid #9b9b9b;
    padding: 9px 17px;
    margin-top: 0;
    display: inline-block;
}
.subscribe a {
    margin-bottom: 10px;
    display: inline-flex;
}
.page-numbers.current {
    background: #9b9b9b;
    color: #fff;
}

.button {
    white-space: nowrap;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all .15s ease-in-out !important;
    -o-transition: all .15s ease-in-out !important;
    transition: all .15s ease-in-out !important;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .21);
    border: 0;
    border-radius: 4px;
    color: #fefefe !important;
    font-family: Open Sans Condensed, sans-serif;
    font-size: 16px;
    letter-spacing: .09em;
    background-color: #002d45;
    text-shadow: 1px 0 0 rgba(0, 0, 0, .1);
}

.button:focus,
.button:hover {
    background-color: #e86a0f;
}

.button:hover {
    -webkit-transform: translateY(-1px);
    -o-transform: translateY(-1px);
    transform: translateY(-1px);
    box-shadow: 0 2px 1px rgba(50, 50, 93, .2), 0 3px 6px rgba(0, 0, 0, .1);
}

.button:focus {
    box-shadow: inset 0 0 10px rgba(0, 0, 0, .3);
}


/*============Newsletter CSS*/

.newsletter-content {
    float: left;
    width: 60%;
    padding-right: 5%;
    padding-top: 100px;
}

.newsletter-image {
    float: left;
    width: 40%;
}

.newsletter-image img {
    width: 400px;
    height: auto;
}

.newsletter-content p {
    color: #fff;
}

.newsletter-content input[type="email"] {
    border: 1px solid #b4becd;
    border-top-color: #b0baca;
    border-bottom-color: #d3d9e2;
    box-shadow: inset 0 1px 2px rgba(130, 137, 150, 0.23), 0 1px 0 rgba(255, 255, 255, 0.95) !important;
    border-radius: 3px;
    font-size: 16px;
    padding: 12px 18px;
    max-width: 100%;
    width: 460px;
    background-image: url('../images/fintech-focus/email2.png');
    background-repeat: no-repeat;
    background-position: 97%;
    padding-right: 50px;
}

.newsletter-content input[type="submit"] {
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
    border-radius: 3px;
    color: rgb(58, 125, 190);
    font-weight: 600;
    background-color: rgb(255, 255, 255);
    font-size: 20px;
    padding: 10px 25px;
    margin-top: 10px;
    cursor: pointer;
    -ms-transform: all .2s ease-in-out;
    -webkit-transform: all .2s ease-in-out;
    transform: all .2s ease-in-out;
}

.newsletter-content input[type="submit"]:hover {
    animation: wobble 0.5s 1;
    animation-timing-function: ease-in-out;
}

@keyframes wobble {
    0% {
        transform: skewX(0deg)
    }
    25% {
        transform: skewX(10deg)
    }
    50% {
        transform: skewX(0deg)
    }
    75% {
        transform: skewX(-10deg)
    }
    100% {
        transform: skewX(0deg)
    }
}

.hs_email>label {
    display: none;
}


/*Event Page CSS Start*/

.event-date i {
    font-size: 20px;
}

.event-date strong {
    display: block;
}

.event-date {
    text-align: center;
}

.event-date {
    text-align: center;
}

.events-table td.event-detail {
    border-right: 1px solid #e0e6f7;
    width: 70%;
    word-break: break-word;
}

.events-table .featured1 .event-date {
    border-bottom: 5px solid #2d85c4;
}

.events-table .featured2 .event-date {
    border-bottom: 5px solid #ff7f00;
}

.events-table .featured3 .event-date {
    border-bottom: 5px solid #210a38;
}

.events-table .featured4 .event-date {
    border-bottom: 5px solid #6dce45;
}

.events-table td.event-date {
    background: #e0e6f7;
}

.event-date strong span {
    display: block;
}

.events-table td.event-date {
    background: #e0e6f7;
    width: 12%;
}

.events-table td {
    padding: 10px 15px;
}

.events-table {
    border-collapse: separate;
    border-spacing: 0 1em;
}

.events-table tr {
    background: #fff;
}

.event-detail h2 {
    margin: 10px 0;
}

.event-detail a {
    margin-bottom: 10px;
    display: inline-block;
    color: #333;
    text-decoration: underline;
}

.event-detail a.visit-site-link {
    color: #2d85c4;
    font-size: 14px;
}

.event-detail a.visit-twiter-link {
    color: #4AB3F4;
    font-size: 14px;
}

.event-detail h2 {
    margin: 10px 0 0 0;
}

.c-list__location-name {
    font-weight: bold;
}

.event-detail h2 a {
    color: #000;
    text-decoration: none;
}

.event-detail a:hover {
    color: #000;
}

.event-location a {
    color: #fa8418;
    display: block;
}

.event-location a:hover {
    color: #000;
    text-decoration: underline;
}


/*========Footer CSS start========*/

#benzinga-footer {
    font-size: 12px;
    line-height: 120%;
    background: #0a5e80;
    min-width: 1010px;
}

.benzinga-footer-tag {
    min-width: 1000px;
    margin: 0 auto;
    width: 100%;
    background: #004c6a;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
}

.benzinga-footer-tag .benzinga-block {
    width: 1000px;
    margin: 0 auto;
    padding: 40px 0;
    overflow: auto;
}

.benzinga-footer-tag .benzinga-footer-logo {
    float: left;
    background: url('https://cdn1.benzinga.com/sites/all/themes/bz2/images/bz-logo-flat-250x88.png') no-repeat;
    background-size: 195px 69px;
    width: 195px;
    height: 69px;
}

.benzinga-footer-tag .benzinga-footer-text {
    margin-left: 220px;
    margin-top: 4px;
    line-height: 30px;
}

.benzinga-footer-links {
    width: 1010px;
    margin: 0 auto;
    padding: 0 5px;
}

.benzinga-footer-links .block-columns {
    display: inline-block;
    width: 100%;
}

.benzinga-footer-links-categories .block-column-catecories {
    width: 600px;
}

.benzinga-footer-partners {
    float: right;
    width: 380px;
    height: 320px;
    margin-top: 20px;
    background: url('https://cdn1.benzinga.com/sites/all/themes/bz2/images/benzinga-partners-201910-01.png') 0 36px no-repeat;
}

.benzinga-footer-links-categories .item-list {
    float: left;
    width: 200px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.benzinga-footer-links h2,
.benzinga-footer-links h3 {
    padding: 0 0 15px 0;
    margin: 0;
    font-size: 18px;
    line-height: 120%;
    color: #fff;
    text-transform: capitalize;
    font-weight: 300;
}

.benzinga-footer-links .block-column-catecories ul {
    float: left;
    font-size: 13px;
    line-height: 120%;
    padding-right: 42px;
    width: 67px;
}

.benzinga-footer-links-categories .block-column-catecories ul {
    font-size: 13px;
    width: 100%;
}

#benzinga-footer .item-list ul,
#benzinga-footer .item-list ul li {
    padding: 0;
    margin: 0;
    list-style: none;
}

#benzinga-footer .benzinga-footer-links-categories .block-column-catecories .item-list ul li {
    padding-bottom: 8px;
}

.benzinga-footer-links .block-column-catecories a {
    color: #f6f6f6;
    text-decoration: none;
}

.site-footer-links {
    height: 35px;
    line-height: 28px;
    width: 100%;
    font-size: 12px;
    font-weight: 300;
    color: #CCC;
    background: #002d45;
    padding: 5px 0;
}

.site-footer-links .benzinga-block {
    width: 1010px;
    padding: 0 5px;
    margin: 0 auto;
}

.site-footer-links .block-column-catecories {
    width: 1000px;
}

.site-footer-links span.left {
    float: left;
}

.site-footer-links span.right {
    float: right;
}

.site-footer-links a,
.site-footer-links a.active {
    color: #e0e0e0;
    text-decoration: none;
}


/*========Footer CSS end=========*/

.product h4 {
    font-weight: bold;
    margin-bottom: 6px;
    color: #000;
}

.product p {
    color: #333;
}

.product figure {
    border-bottom: 1px solid #efefef;
    overflow: hidden;
}

.product-listing .product figure img {
    transition: all .2s ease-in-out;
    width: 100%;
}

.product-listing .product:hover figure img {
    transform: scale(1.1);
}

a.mobile-logo img {
    width: 7.5rem;
    margin: 0;
    display: block;
    margin: 0 auto;
}

.mobile-ad {
    padding: 0 2%;
}

.mobile-ad {
    margin-bottom: 20px;
}

span#mobile-menu-slide {
    font-weight: 700;
    cursor: pointer;
    color: #fff;
    position: absolute;
    left: 14px;
    top: 14px;
}

#mobile-menu-slide i {
    font-size: 26px;
    float: right;
    font-weight: 100;
}

#mobile-menu-slide .fa-times {
    display: none;
}

span#mobile-menu-slide.active .fa-times {
    display: block;
}

span#mobile-menu-slide.active .fa-bars {
    display: none;
}

#mobile-menu-slide span {
    top: 6px;
    position: relative;
}

.bz3-header-mobile-menu {
    position: fixed;
    z-index: 99999999;
    top: 0;
    left: 0;
    background: #002d45;
    width: 94%;
    margin: 0;
    height: 100%;
    box-shadow: 5px 0 10px -3px hsla(0, 0%, 4%, .15);
    display: none;
    overflow: scroll;
}

.bz3-header-inner {
    max-width: 75rem;
    margin-right: auto;
    margin-left: auto;
}

.bz3-header-mobile-menu .bz3-header-mobile-menu-close {
    padding: 1.25rem;
    color: #fff;
    text-align: right;
    cursor: pointer;
    font-size: 1.6875rem;
}

.bz3-header-mobile-menu .bz3-header-mobile-menu-list li a {
    display: block;
    color: #fefefe;
    height: auto;
    line-height: 2;
    padding: 15px 15px 15px 35px;
    border-bottom: 1px solid hsla(0, 0%, 4%, .2);
    border-left: 2px solid transparent;
    position: relative;
}

.bz3-header-mobile-menu .bz3-header-mobile-menu-list li:first-child a {
    border-top: 1px solid hsla(0, 0%, 4%, .2);
}


/*Hero Background*/

.fintech-focus-hero {
    background-color: #040915;
    background-image: url('../images/fintech-focus/hero-bg.jpg');
    min-height: 225px;
    text-align: center;
    position: relative;
    background-size: 100%;
    background-position: 50%;
}

.bz3-page-header-bg-image,
.bz3-page-header-stripes {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fintech-focus-hero img {
    display: block;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}


/*Menu Nav*/

.fintech-focus-menu nav {
    padding: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    border-bottom: 1px solid #e8e8e8;
}

.fintech-focus-menu nav li {
    display: inline-block;
}

.fintech-focus-menu nav li a {
    padding: 12px;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    color: #2d85c4;
    width: 200px;
}

.submitted-message {
    background: #1cbe30;
    color: #fff;
    padding: 10px;
    display: inline-block;
    padding: 10px 20px;
    font-size: 20px;
}

.fintech-focus-menu nav li a:hover {
    text-decoration: underline;
    color: #000;
}


/* Styles for dialog window */

#small-dialog {
    background: $blue-medium;
    padding: 20px 30px;
    text-align: left;
    max-width: 90%;
    margin: 40px auto;
    position: relative;
    color: #fff;
    width: 600px;
}

.mfp-close-btn-in .mfp-close {
    color: #fff;
    font-size: 42px;
}


/**
    * Fade-zoom animation for first dialog
    */


/* start state */

.my-mfp-zoom-in .zoom-anim-dialog {
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}


/* animate in */

.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}


/* animate out */

.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0;
}


/* Dark overlay, start state */

.my-mfp-zoom-in.mfp-bg {
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}


/* animate in */

.my-mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: 0.8;
}


/* animate out */

.my-mfp-zoom-in.mfp-removing.mfp-bg {
    opacity: 0;
}


/**
    * Fade-move animation for second dialog
    */


/* at start */

.my-mfp-slide-bottom .zoom-anim-dialog {
    opacity: 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    -moz-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    -ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    -o-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    transform: translateY(-20px) perspective(600px) rotateX(10deg);
}


/* animate in */

.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
    opacity: 1;
    -webkit-transform: translateY(0) perspective(600px) rotateX(0);
    -moz-transform: translateY(0) perspective(600px) rotateX(0);
    -ms-transform: translateY(0) perspective(600px) rotateX(0);
    -o-transform: translateY(0) perspective(600px) rotateX(0);
    transform: translateY(0) perspective(600px) rotateX(0);
}


/* animate out */

.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
    opacity: 0;
    -webkit-transform: translateY(-10px) perspective(600px) rotateX(10deg);
    -moz-transform: translateY(-10px) perspective(600px) rotateX(10deg);
    -ms-transform: translateY(-10px) perspective(600px) rotateX(10deg);
    -o-transform: translateY(-10px) perspective(600px) rotateX(10deg);
    transform: translateY(-10px) perspective(600px) rotateX(10deg);
}


/* Dark overlay, start state */

.my-mfp-slide-bottom.mfp-bg {
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}


/* animate in */

.my-mfp-slide-bottom.mfp-ready.mfp-bg {
    opacity: 0.8;
}


/* animate out */

.my-mfp-slide-bottom.mfp-removing.mfp-bg {
    opacity: 0;
}

#small-dialog h1 {
    font-size: 32px;
    font-weight: bold;
}

#small-dialog p {
    margin-bottom: 17px;
}

#small-dialog input[type="email"] {
    width: 73%;
    margin-right: 2%;
    border: 0;
    padding: 15px 14px;
    font-size: 16px;
    color: #000;
    border: 2px solid #c2dcef;
    float: left;
}

#small-dialog input[type="submit"] {
    border: 0;
    background: #ea9844;
    width: 25%;
    padding: 19px 14px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    float: right;
}


/* Shine */

.product figure {
    position: relative;
}

.product figure::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.product:hover figure::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

.benzinga-podcast-grid.grid-x {
    margin-left: 0;
    padding: 15px 0;
}

.benzinga-podcast-content-wrapper iframe {
    height: 82px;
    border: none !important;
}

.benzinga-podcast-content-wrapper iframe.spotify-player {
    height: 232px;
}

.benzinga-podcost-image {
    width: 100%;
    height: 100%;
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat;
    max-height: 260px;
}

.benzinga-podcast-content-wrapper .post-content {
    padding: 0;
}

.bz3-show-grid-content .subscribe a .stitcher,
.bz3-show-grid-content .subscribe a .TuneIn {
    width: 80%;
    height: 100%;
}

.bz3-show-grid-content .subscribe a .google-podcast-icon {
    width: 66%;
    height: 70%;
    margin: 1px;
}

.benzinga-podcast-content-wrapper .subscribe a,
.benzinga-show-wrapper .subscribe a {
    height: 40px;
    width: 40px;
    padding: 0;
    text-align: center;
    font-size: 30px;
    vertical-align: middle;
    background: #fa8417;
    display: inline-block;
    color: #fff;
    margin-bottom: 10px;
    margin-right: 5px;
}

.benzinga-podcast-heading h3 {
    margin: 0;
    font: inherit;
    line-height: 1.3;
    margin-bottom: 4px;
    font-weight: 600;
    font-size: 19px;
    color: #000;
}

p.benzinga-podcast-descrpition {
    margin: 0 0 10px 0;
    font-size: 16px;
    line-height: 1.6;
}

.subscribe a:hover,
.benzinga-show-wrapper .subscribe a:hover {
    background: #fa8418;
    color: #fff;
}

#podcast_posts.podcast_posts .post-repeater {
    margin-bottom: 40px;
}

.benzinga-show-wrapper {
    background: #fff;
    box-shadow: 3px 1px 20px rgb(229 232 236 / 70%);
    margin-bottom: 30px;
    border-radius: 10px;
}

.podcast-heading {
    margin-bottom: 30px;
    text-transform: uppercase;
}

.bz3-show-grid-content .subscribe {
    text-align: left;
    margin-top: 10px;
    padding: 0;
}

.bz3-show-grid-content {
    padding: 15px;
}

.benzinga-podcast-image-wrapper figure {
    height: 100%;
    margin: 0;
}

.benzinga-podcast-content-wrapper.spotify-content .benzinga-podcast-descrpition {
    margin-top: 13px;
}

.benzinga-show-image-wrapper {
    text-align: center;
}
.podcast-show-wrapper .sidebar-inner-primary {
    display: block!important;
}
.sidebar-inner-primary .bz3-content-block-wrapper > div > div, 
.sidebar-inner-primary .bz3-content-block-wrapper > div {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
}
.sidebar-inner-primary .bz3-content-block-wrapper > div > div h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}

.sidebar-inner-primary .bz3-content-block-wrapper > div > div .group {
    border-style: solid;
}
.benzinga-show-title h4:hover {
    text-decoration: underline;
}
@media only screen and (min-width: 640px) {
    .benzinga-podcast-content-wrapper:not('.spotify-content') {
        margin-left: 0!important;
    }
}

@media only screen and (max-width: 990px) and (min-width: 640px) {
    .grid-margin-x.benzinga-podcast-grid>.medium-3 {
        width: calc(33.33333% - 1.875rem);
    }
    .grid-margin-x.benzinga-podcast-grid>.medium-9 {
        width: calc(66.66667% - 1.875rem);
    }
}

@media only screen and (max-width: 810px) {
    .benzinga-podcast-content-wrapper iframe {
        height: 85px;
        width: 100%;
    }
}

@media only screen and (max-width: 639px) {
    .benzinga-podcost-image {
        /* padding: 56% 100px; */
        width: 100%;
        height: 200px;
        margin-bottom: 15px;
    }
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

@media only screen and (max-width:1023px) {
    .fintech-focus-hero img {
        max-width: 31%;
    }
    .fintech-focus-hero {
        min-height: 183px;
    }
    #bz3-header {
        display: none;
    }
    #mobile-header {
        /* display: block; */
        display: inline-flex;
    }
    .container {
        max-width: 90%;
    }
    .benzinga-footer-tag,
    .benzinga-footer-tag .benzinga-block,
    #benzinga-footer,
    .benzinga-footer-links {
        min-width: 100%;
        width: 100%;
    }
    .benzinga-footer-links-categories .block-column-catecories {
        width: 100%;
    }
    .benzinga-footer-partners {
        width: 100%;
    }
    .benzinga-footer-links.benzinga-footer-links-categories {
        padding: 0 20px;
    }
    .benzinga-footer-tag .benzinga-footer-logo {
        display: none;
    }
    .benzinga-footer-tag .benzinga-footer-text {
        margin: 0;
        padding: 0 20px;
    }
    h1.big-page-title {
        font-size: 17px;
    }
    .site-footer-links .block-column-catecories,
    .site-footer-links .benzinga-block {
        width: 100%;
    }
    .get-benzinga-pro a {
        width: 28%;
    }
    .benzinga-footer-links-categories .item-list {
        float: left;
        width: 33%;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .get-benzinga-pro p {
        width: 62%;
    }
    .post-content {
        padding: 0 60px;
    }
    .post-footer {
        padding: 15px 60px;
    }
    .subscribe a {
        display: inline-block;
    }
    .newsletter-content {
        width: 55%;
    }
    .newsletter-image {
        width: 45%;
    }
}

@media only screen and (max-width:991px) {
    .logo {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .logo a {
        float: none;
    }
    .logo img {
        text-align: center;
        display: inline-block;
        float: none;
    }
    #bz3-header-menu ul li a span {
        padding: 0 11px;
    }
    #bz3-header-menu ul.menu {
        float: none;
        width: 100%;
        text-align: center;
        display: inline-block;
    }
    ul.benzinga-pro {
        float: none;
        text-align: center;
        width: 100%;
        display: inline-block;
    }
    #bz3-header ul {
        margin-left: 0 !important;
    }
    #bz3-header ul li {
        text-align: center;
        float: none;
        display: inline-block;
    }
}

@media only screen and (max-width:768px) {
    .newsletter-content {
        width: 100%;
        padding-top: 0;
    }
    .newsletter-image {
        width: 100%;
    }
    .post-content {
        padding: 0 2em;
    }
    .post-footer {
        padding: 15px 2em;
    }
    .soundcloud-player {
        height: auto;
    }
    .post-repeater .post-footer {
        margin-top: 0em;
    }
    #podcast_posts .post-repeater {
        margin-bottom: 35px;
    }
}

@media only screen and (max-width:640px) {
    .fintech-focus-menu nav li a {
        padding: 20px 14px;
    }
    .fintech-focus-hero img {
        max-width: 45%;
    }
    .events-table td,
    .events-table,
    .events-table tbody,
    .events-table tr {
        width: 100% !important;
        display: block;
        box-sizing: border-box;
        clear: both
    }
    .events-table tr {
        margin-bottom: 20px;
    }
    .title-overlay {
        left: 0;
        padding: 0;
        position: static;
        width: 100%;
    }
    .title-overlay h1 {
        font-size: 16px;
        margin: .67em 0 0 0;
        padding: 0.45rem 14px;
    }
    .post-repeater figure {
        position: relative;
        margin-bottom: 0px;
    }
    .post-content {
        padding: 0 20px;
    }
    .fintech-focus-menu nav li a {
        font-size: 14px;
        display: inline-block;
        width: auto;
    }
    .title-overlay h1 {
        line-height: normal;
        background: none;
        font-size: 20px;
        padding: 0;
    }
    .main {
        padding-top: 26px;
        padding-bottom: 26px;
    }
    .subscribe a {
        margin-bottom: 10px;
    }
    .fintech-focus-hero {
        min-height: 200px;
    }
}

@media only screen and (max-width:480px) {
    .fintech-focus-menu nav li a {
        padding: 20px 7px;
        font-size: 12px;
    }
}
